Subject: Trainer Candidate - Naveen Tomar
From: Naveen Tomar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 02:38:27 -0500

| | Tech Support Test

Name | Naveen Tomar
E-mail | [email-masked]
Phone Number | (0512) 9335083517
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Lifestyle international Pvt Ltd | IT Executive | 25 July 2020 | 29000
Previous Employer 2 | Jerking | HW/NW trainer | May 2010 | 10000

If Selected, how much time do you need to join? | No time, same day I can join

Please briefly describe your work experience specifically in training?

I was trainer at jerking institute kanpur, there I worked 3year, my area of training was:
Digital electronics, Gates semiconductor electronic components and testing etc
Computer Hardware components like monitor keyboards mouse printers etc,
Assamble the PC
Troubleshooting pc issue,
Installation of OS, Server OS , Linex OS
Configuration of OS , Servers
Networking: setup LAN, IP address, share resources like storage, print, wan, WiFi setup, router configuration and setup, firewall configuration,
And many more topics...

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

At the time when I was in jetking I have a student who has a habit of making question "why?" Always either he understands or not, it was very hard to handle him with complete batch, but he make me more confident.
At working with lifestyle I got full problametic  team as I was new to team handling so it takes days to sync them all together.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When a customer is happy and smiling at the end of service that is good service,
But when a customer come and ask for a service again from you that mean your last service was great.

What according to you makes you a good candidate for this position? | I have experience and knowledge which can help me better serve you and full fill business needs.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |